# reign



## Getting started: Backend

To start the application, you can use docker-compose for backend (regign-server folder), this includes mongodb and nest framework, the data population is automatic as soon as the server is executed for the first time and the service detects that it has not been performed the first import, after that the data is updated every hour.




## Getting started: Frontend

Para iniciar la aplicación lo puede hacer por docker o por NPM, esta conecta por IP local al backend usando el puerto 3000.


